<?php

namespace BULKYWP\Includes;

defined( 'ABSPATH' ) || exit;

class I18n {

	public static function i18n() {
		return [
			'Any...'                                                        => esc_html__( 'Any...', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Custom post attribute'                                         => esc_html__( 'Custom post attribute', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Edit attributes'                                               => esc_html__( 'Edit attributes', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Save'                                                          => esc_html__( 'Save', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Attribute'                                                     => esc_html__( 'Attribute', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Option'                                                        => esc_html__( 'Option', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Visible on the post page'                                      => esc_html__( 'Visible on the post page', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Used for variations'                                           => esc_html__( 'Used for variations', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Add'                                                           => esc_html__( 'Add', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Set default attributes'                                        => esc_html__( 'Set default attributes', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'No round'                                                      => esc_html__( 'No round', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Round with decimal'                                            => esc_html__( 'Round with decimal', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Round up'                                                      => esc_html__( 'Round up', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Round down'                                                    => esc_html__( 'Round down', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'OK'                                                            => esc_html__( 'OK', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Choose file'                                                   => esc_html__( 'Choose file', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Add image'                                                     => esc_html__( 'Add image', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Remove all'                                                    => esc_html__( 'Remove all', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Name'                                                          => esc_html__( 'Name', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'File URL'                                                      => esc_html__( 'File URL', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Add file'                                                      => esc_html__( 'Add file', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Search tags...'                                                => esc_html__( 'Search tags...', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Search posts...'                                               => esc_html__( 'Search posts...', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Enter a name for the new attribute term:'                      => esc_html__( 'Enter a name for the new attribute term:', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Select all'                                                    => esc_html__( 'Select all', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Select none'                                                   => esc_html__( 'Select none', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Add new'                                                       => esc_html__( 'Add new', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Custom attribute name'                                         => esc_html__( 'Custom attribute name', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Enter some text, or some attributes by "|" separating values.' => esc_html__( 'Enter some text, or some attributes by "|" separating values.', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Edit metadata'                                                 => esc_html__( 'Edit metadata', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Delete selected rows'                                          => esc_html__( 'Delete selected rows', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Variations cannot revert after save'                           => esc_html__( 'Variations cannot revert after save', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Add variation'                                                 => esc_html__( 'Add variation', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Create variations from all attributes'                         => esc_html__( 'Create variations from all attributes', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Save new attributes before'                                    => esc_html__( 'Save new attributes before', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'variations are added'                                          => esc_html__( 'variations are added', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Calculator'                                                    => esc_html__( 'Calculator', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Find and Replace'                                              => esc_html__( 'Find and Replace', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Go to edit post page'                                          => esc_html__( 'Go to edit post page', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'View on Single post page'                                      => esc_html__( 'View on Single post page', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Please enter new post name'                                    => esc_html__( 'Please enter new post name', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Nothing change to save'                                        => esc_html__( 'Nothing change to save', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Invalid or duplicated SKU'                                     => esc_html__( 'Invalid or duplicated SKU', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Find'                                                          => esc_html__( 'Find', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Replace'                                                       => esc_html__( 'Replace', 'wpbulky-wordpress-bulk-edit-post-types' ),
			'Revert all post in this point'                                 => esc_html__( 'Revert all post in this point', 'wpbulky-wordpress-bulk-edit-post-types' ),
		];
	}
}
